<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Contents</key>
	<string>Contenu</string>
	<key>Create %#@type@ Document with %#@text@</key>
	<string>Créer un document %#@type@ avec %#@text@</string>
	<key>Create Text Document</key>
	<string>Créer un document texte</string>
	<key>Creates a new document with the specified text.</key>
	<string>Crée un nouveau document contant le texte spécifié.</string>
	<key>Documents</key>
	<string>Documents</string>
	<key>Files</key>
	<string>Fichiers</string>
	<key>Language</key>
	<string>Langue</string>
	<key>Open %#@files@</key>
	<string>Ouvrir %#@files@</string>
	<key>Open Files</key>
	<string>Fichiers ouverts</string>
	<key>Opens the specified files in Nova.</key>
	<string>Ouvre les fichiers spécifiés dans Nova.</string>
	<key>Text</key>
	<string>Texte</string>
</dict>
</plist>
